footer {
    width: 100%;
    background: linear-gradient(to right, rgb(139, 149, 0), #000000);
    color: #ffffff;
    border-top-left-radius: 20px;
    font-size: 13px;
    line-height: 20px;
    bottom: 0;
    z-index: 5;
}

.row-kol {
    width: 85%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}

.col-row:nth-child(2),
.col-row:nth-child(3) {
    flex-basis: 15%;
}

.col-row {
    flex-basis: 25%;
    padding: 10px;
}

.logos {
    width: 80px;
    margin-bottom: 20px;
}

.col-row h3 {
    width: fit-content;
    margin-bottom: 40px;
    position: relative;
}

.col-row p {
    margin-bottom: 10px;
}

.Email-id {
    width: fit-content;
    border-bottom: 1px solid #ccc;
    max-width: 20px 0;
    margin-bottom: 10px;
    margin-top: 34px;
}

.col-row ul,
li {
    list-style: none;
    margin-bottom: 12px;
    margin-top: 16px;
}

.col-row ul,
li,
a {
    text-decoration: none;
    color: #fff;
}

form {
    padding-bottom: 15px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid gold;
    margin-right: 50px;
}

form .far {
    font-size: 18px;
    margin-right: 10px;
}

form input {
    width: 100%;
    background: transparent;
    color: #ffffff;
    border: 0;
    outline: none;
}

form button {
    background: transparent;
    border: 0;
    outline: none;
    cursor: pointer;
}

form button .far {
    font-size: 16px;
    color: gold;
}

.social-icons {
    display: flex;
    list-style-type: none;
}

.social-icons .fab {
    width: 40px;
    margin-top: 20px;
    display: inline-flex;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #343788;
    background: #ffffff;
    margin-right: 15px;
    cursor: pointer;
    border: 2px solid gold;
    text-align: center;
}

.social-icons .fab a img {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    line-height: 40px;
    font-size: 20px;
    color: #ffffff;
    background: #ffffff;
    cursor: pointer;
    text-align: center;
}

hr {
    width: 90%;
    border: 0;
    border-bottom: 1px solid gold;
    margin: 20px auto;
}

.cop {
    text-align: center;
    padding: 40px;
}

.underline {
    width: 100%;
    height: 5px;
    background: rgb(102, 87, 0);
    border-radius: 3px;
    position: absolute;
    top: 25px;
    left: 0;
    overflow: hidden;
}

.underline span {
    width: 10px;
    height: 100%;
    background: gold;
    border-radius: 3px;
    position: absolute;
    top: 0;
    left: 10px;
    animation: animaction 3s linear infinite;
}

@keyframes animaction {
    0% {
        left: 0px;
    }

    80% {
        left: 100%;
    }
}

@media (max-width: 800px) {
    footer {
        bottom: unset;
    }

    .col-row:nth-child(2),
    .col-row:nth-child(3) {
        flex-basis: 100%;
    }

    .col-row {
        flex-basis: 100%;
    }

    .row-kol {
    width: 85%;
    margin: auto;
    display: block;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
}
}